/.vs/*
/obj/*
/src/Empresa.App.Application/obj/*
/src/VentaUniformes.api/bin/Debug/*
/src/Empresa.App.Domain/obj/*
/src/VentaUniformes.api/bin/*
/src/VentaUniformes.api/obj/*
/src/VentaUniformes.app/bin/*
/src/VentaUniformes.app/obj/*
/src/VentaUniformes.Application/bin/*
/src/VentaUniformes.Application/obj/*
/src/VentaUniformes.Common/bin/*
/src/VentaUniformes.Common/obj/*
/src/VentaUniformes.Domain/bin/*
/src/VentaUniformes.Domain/obj/*
/src/VentaUniformes.External/obj/*
/src/VentaUniformes.Persistencia/obj/*
/src/VentaUniformes.Persistencia/bin/*
/src/VentaUniformes.External/bin/*
